@CHARSET "UTF-8";
.clear_left{clear: left}
.clear_right{clear: right}
.clear_both{clear: both}
.align_left{text-align: left}
.align_center{text-align: center}
.align_right{text-align: right}
.float_left{float: left}
.float_right{float: right}
.bold{font-weight: bold}
.underline{text-decoration: underline}
.relative{position: relative}

/*body {

background-image: url(../../../../images/bg.jpg);
background-repeat:no-repeat;
background-attachment: fixed;
background-position:center center;
-o-background-size: 1900px 1000px;
-moz-background-size: 1900px 1000px;
-webkit-background-size: 1900px 1000px;
background-size: 1900px 1000px;
}*/

.property-container a:link{
	text-decoration:none;
}
.property-container{
	color: #626262;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 0 auto;
	width: 986px;
}
.property-container-results{
	color: #626262;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 730px;
}
.property-container-results  h2{
	color: #fff;
	text-shadow:0px 2px 2px #333333;
	font-size: 23px;
}
.search-container{
	margin-top: 18px; margin-right: 10px; margin-bottom: 0px; margin-left: 0px;
	color: #27aaff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 260px;
}

.property-container a:hover{
	text-decoration: underline;
}
.property-listing{
	border: solid 1px #CDCDCD;
	margin: 0 auto 30px auto;
	overflow: hidden;
	padding: 0;
		-moz-border-radius: 8px;
	border-radius: 8px;
}
.property-head a:link, .property-head a:visited{
	color: #fff;
	text-decoration: none;
}
.property-head a:hover{
	text-decoration: underline;
}
.property-data-wrapper .inset {
	margin: 0px 0px 0px 10px;
/*background-image:url('search-background.png');/*image file found in same folder as this css doc*/
background-repeat:no-repeat;
}
.property-listing img{
	border: none;
}
property-body-link{
	color: #626262;
}
.property-head{
	background: transparent url(../img/browse-title-back.png) 0 0 repeat-x;
	border-bottom: solid 1px #CDCDCD;
	font-size: 16px;
	height: 42px;
	line-height: 20px;
	overflow: hidden;
	padding: 0 10px;
		-moz-border-radius: 8px;
	border-radius: 8px;
}
.property-head a:link, .property-head a:visited, .property-head a:hover {
	font-weight: bold;
}
.property-head h2{
	font-weight: bold;
	color:#FFF
}

.property-body{
	overflow: hidden;
	margin: 7px;
	width: 100%;
}
.property-body p{
	margin: 0;
}
.property-body-pic{
	float: left;
	width: 22%;

}
.property-body-pic img{
	border: none;
		-moz-border-radius: 8px;
	border-radius: 8px;
}
.property-body-description{
	float: left;
	margin: 0 7px;
	overflow: hidden;
	width: 51%;
}
.property-body-details{
	float: right;
	width: 25%;
}
.property-body-details p{
	margin: 0 0 8px 0;
}
.property-body-details label{
	font-weight: bold;
}
a.property-body-link img{
	margin: 10px 0 0 0;
}
.property-search-form{
	margin: 10px 0;
}
/* front view */
.property-search-empty,
.property-view-na,
.property-index-empty{
	font-weight: bold;
	padding: 0 10px;
}
.property-view-left{
	float: left;
	width: 55%;
}
.property-view-right{
	float: left;
	margin: 0px 0px 0px 19px;
	width: 43%;
}
.property-view-heading{
	background-color: #fff;
	font-weight: bold;
	padding: 0 5px;
}
.property-view-content{
	padding: 5px;
}
.property-view-content-contact{

	/*background: transparent url(../../../../images/white-frame.png) no-repeat;*/
}
.property-view-content-title{
	color: #626262;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	padding: 1px;
		background: transparent url(../../../../images/property-heading.png) no-repeat;
		height:190px;
}

.property-view-content p{
	margin: 0 0 5px 0;
	position: relative;
}
.property-view-content p span{
	/*float: right;*/
	/*position: absolute;*/
	top: 0;
	right: 0;
	font-weight: bold
}
.property-view-pic{
	margin: 0 0 5px 0;
	overflow: hidden;
}
.property-view-img{
	float: left;
	margin: 3px 2px 3px 3px;
}
.property-view-img img{
	border: none;
}
.property-view-map{
	border-top: solid 1px #fff;
	width: 100%;
	height: 300px;
	position: relative;
	background-color: #E5E3DF;
}
.property-view-form{
	float: left;
	width: 49%;
}
.property-view-terms{
	float: left;
	width: 100%;
}
/* front search */
.property-search{

}
.property-search p{
	margin: 0 0 5px 0;
	padding: 2px;
}
.property-search label{
	float: left;
	width: 35%;
}
.property-search-left{
	float: left;
	width: 84%;
}
.property-search-right{
	float: left;
	margin: 0 0 0 0px;
	width: 14%;
}
/* front form elements */
.property-text{
	border: solid 1px #c8cacf;
	padding: 3px 4px;
}
.property-text-small{width: 70px;}
.property-text-medium{width: 166px;}

.property-select{
	border: solid 1px #c8cacf;
	padding: 3px 4px;
}
.property-select-day{width: 50px;}
.property-select-month{width: 60px; margin-left: 2px}
.property-select-year{width: 62px; margin-left: 2px}
.property-select-small{width: 80px;}
.property-select-medium{width: 176px;}
/* front menu */
.property-menu{
	list-style: none;
	font-weight: bold;
	margin: 0 0 30px 0;
	padding: 0 10px;
}
.property-menu li{
	display: inline;
	padding: 0 5px 0 0;
}
.property-menu a:link, .property-menu a:visited{
	color: #9B2C02;
	text-decoration: none;
}
.property-menu a:hover{
	text-decoration: underline;
}
/* pagination */
.property-paginator{
	list-style: none;
	margin: 0;
	padding: 0 10px;
	overflow: hidden;
}
.property-paginator li{
	display: inline;
}
.property-paginator span.current{
	margin: 0 5px 0 0;
	color:#039;
}
.property-paginator span.dots{
	margin: 0 5px 0 0;
}
.property-paginator a:link, .property-paginator a:visited, .property-paginator a:hover, .property-paginator a.focus{
	color: #7a7a7a;
	margin: 0 5px 0 0;
	text-decoration: none;
}
.footer a:link, .footer a:visited, .footer a:hover, .footer a.focus{
	color: #fff;
	text-decoration: none;
}

/* form */
.property-form{

}
.property-form p{
	margin: 0 0 7px 0;
}
.property-form label{
	float: left;
	width: 120px;
	font-weight: bold;
	display: block;
}
.property-form .text{
	border: solid 1px #7F9DB9;
	padding: 3px;
}
.property-form .text_medium{
	width: 210px;
}
.property-form .text_small{
	width: 100px;
}
.property-form .textarea{
	border: solid 1px #7F9DB9;
	padding: 3px;
}
.property-form .textarea_medium{
	height: 60px;
	width: 210px;
}
.property-form .select{
	border: solid 1px #7F9DB9;
	padding: 3px;
}
.property-form .select_day{
	width: 50px;
}
.property-form .select_month{
	width: 100px;
}
.property-form .select_year{
	width: 62px;
}
/* re-design */
.property-heading{
	color:#3366ff;
	font-size:20px;
}
.property-heading-description{
	color:#3366ff;
	font-size:20px;
	margin-top:10px;
}
.property-heading-availability{
	color:#3366ff;
	font-size:20px;
}
.property-heading-features{
	color:#3366ff;
	font-size:20px;
}
.property-heading-contact{
	margin-top:10px;
	color:#3366ff;
	font-size:20px;
}
.property-heading-terms{
	color:#3366ff;
	font-size:20px;
}
.property-heading-price{
		margin-top:7px;
	color:#3366ff;
	font-size:20px;
}
.property-heading-title{
	color:#3366ff;
	font-size:28px;
}

.property-view-booking-links{
	position: absolute;
	right: 5px;
	top: 0;
}
.property-table{
	color: #626262;
	font-size: 1em;
}
.property-table th{}
.property-table td{}

/*** Featured Properties ***/
.property-listing-featured {
	border: solid 1px #CDCDCD;
	margin: 12px;
	overflow: hidden;
	padding: 5px;
	display: inline-block;
	height: 179px;
	zoom: 1;
	*display: inline;
		-moz-border-radius: 8px;
	border-radius: 8px;
}

.property-listing-featured img {
	border: none;
		-moz-border-radius: 8px;
	border-radius: 8px;
}

.property-head-featured {
	width: 267px;
	color:#FFF;
	text-shadow:0px 2px 2px #333333
		-moz-border-radius: 8px;
	border-radius: 8px;
	}
.property-head-featured a:link{
	width: 267px;
	color:#FFF;
	text-shadow:0px 2px 2px #333333
		-moz-border-radius: 8px;
	border-radius: 8px;
	}
.property-body-featured{
	overflow: hidden;
	margin: 7px;
}
.property-body-featured p{
	margin: 0;
}
.property-body-pic-featured{
	float: left;
	width: 90px;

}
.property-body-pic-featured img{
	border: none;
}

.property-body-details-featured{
	float: left;
	margin-left: 48px;
	width: 131px;
}
.property-body-details-featured p{
	margin: 0 0 7px 0;
}
.property-body-details-featured label{
	font-weight: bold;
}
.property-price .property-price-content-lowest {
	margin-top:0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 21px;
	color:#000;
}
.property-price .property-price-content-lowest-price{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 50px;
	color:#000;
	margin-left:30px;
}
